We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Unable to update Webmin


Palad1n
22-03-2009, 22:16
You have the fix, stop bumping

Remove Webmin, re-install from new .RPM

Stylee32
21-03-2009, 17:04
bump

Stylee32
21-03-2009, 00:10
Quote Originally Posted by Dave
Have you tried removing webmin and installing the latest version via rpm, rather than using webmins built in updater?
I don't want to remove it, knowing me i could **** it up

Dave
20-03-2009, 23:16
Have you tried removing webmin and installing the latest version via rpm, rather than using webmins built in updater?

Stylee32
20-03-2009, 22:47
bump

Stylee32
20-03-2009, 19:14
I need to update Webmin to install a SVN module, but everytime i do i get this error:
Downloading http://superb-east.dl.sourceforge.ne...0-1.noarch.rpm (15236692 bytes) ..
Received 1024 bytes (0 %)
Received 1523712 bytes (10 %)
Received 3047424 bytes (20 %)
Received 4571136 bytes (30 %)
Received 6094848 bytes (40 %)
Received 7618560 bytes (50 %)
Received 9142272 bytes (60 %)
Received 10665984 bytes (70 %)
Received 12189696 bytes (80 %)
Received 13713408 bytes (90 %)
Received 15236692 bytes (100 %)
.. download complete.
No package signature verification done.

Calculating dependencies .

!!! '/tmp/.webmin/192420_1_upgrade.cgi' is not a valid package atom.
!!! Please check ebuild(5) for full details.
!!! (Did you specify a version but forget to prefix with '='?)
I've tried to repo but it says webmin is the latest version (which it isn't at all)